*{
  padding: 0;
  margin: 0;
}
li{
  list-style: none;
}
.hide{
  display: none !important;
}
.fixed-wrap{
  width: 7.5rem;
  height: 100%;
  position: fixed;
  top: 0;
  left: 50%;
  margin-left: -3.75rem;
  overflow: hidden;
  background: url(../img/bg2.jpg) no-repeat;
  background-size: cover;
}
.wrap{
  width: 7.5rem;
  margin: 0 auto;
  overflow: hidden;
  position: relative;
  z-index: 5;
  background: url(../img/bg2.jpg) no-repeat;
  background-size: 100%;
  background-position: 0 100vh;
}
.page1{
  width: 100%;
  height: calc(100vh);
  background: url(../img/cn_bg1.jpg) no-repeat;
  background-position: center;
  background-size: cover;
  position: relative;
  overflow: hidden;
  z-index: 10;
}
.bot_yuyue{
  width: 7.5rem;
  height: 2.8rem;
  background: url(../img/bot_yuyue.png) no-repeat;
  background-size: 100%;
  position: fixed;
  left: 50%;
  margin-left: -3.75rem;
  bottom: 0;
  z-index: 8;
}
.bot_yuyue a{
  display: block;
  width: 3rem;
  height: 0.8rem;
  margin-left: 3.6rem;
  margin-top: 1.9rem;
}
.top-wrap{
  position: fixed;
  top: 0;
  left: 50%;
  margin-left: -3.75rem;
  width: 7.5rem;
  height: 0.91rem;
  background: url(../img/topbg.png) no-repeat;
  background-size: 100%;
  z-index: 10;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.zh_lang .top-wrap, .en_lang .top-wrap, .th_lang .top-wrap, .id_lang .top-wrap{
  background: url(../img/cn_top.png) no-repeat;
  background-size: 100%;
}
.icon{
  margin-left: 0.1rem;
}
.btns{
  width: 0.95rem;
  height: 0.44rem;
  background: url(../img/btns.png) no-repeat;
  background-size: 1.92rem auto;
  background-position: right;
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-right: 0.1rem;
}
.btns a{
  width: 47%;
  height: 100%;
}
.username{
  position: fixed;
  top: 1rem;
  right: 0rem;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 0.2rem;
  color: #fff;
  margin-right: 0.5rem;
  display: none;
}
.username p{
  margin-left: 0.2rem;
  cursor: pointer;
}
.logo{
  width: 2.66rem;
  height: 1.09rem;
  position: absolute;
  left: 0.1rem;
  top: 1rem;
}
.zh_lang .logo, .en_lang .logo, .th_lang .logo, .id_lang .logo{
  background: url(../img/cn_logo.png) no-repeat;
  background-size: cover;
}
.pop{
  width: 7.5rem;
  height: 100%;
  position: fixed;
  top: 0;
  left: 50%;
  margin-left: -3.75rem;
  z-index: 101;
  background: rgba(0,0,0,.7);
  /* display: none; */
}
.pop1{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  width: 4.06rem;
  height: 5.9rem;
  background: url(../img/cn_pop1.png) no-repeat;
  background-size: cover;
}
.zh_lang .pop1{
  background: url(../img/cn_pop1.png) no-repeat;
  background-size: cover;
}
.en_lang .pop1{
  background: url(../img/en_pop1.png) no-repeat;
  background-size: cover;
}
.th_lang .pop1{
  background: url(../img/th_pop1.png) no-repeat;
  background-size: cover;
}
.id_lang .pop1{
  background: url(../img/id_pop1.png) no-repeat;
  background-size: cover;
}
.close1{
  position: absolute;
  top: 0.6rem;
  right: 0.1rem;
  width: 0.4rem;
  height: 0.4rem;
  cursor: pointer;
}
.pop-order{
  position: absolute;
  top: 4.2rem;
  left: 0.5rem;
  width: 3.1rem;
  height: 0.84rem;
}
.float{
  width: 2rem;
  height: 2rem;
  position: absolute;
  top: 2rem;
  right: -0.1rem;
  cursor: pointer;
}
.zh_lang .float{
  background: url(../img/cn_float1.png) no-repeat;
  background-size: 100%;
}
.en_lang .float{
  background: url(../img/en_float.png) no-repeat;
  background-size: 100%;
}
.th_lang .float{
  background: url(../img/th_float.png) no-repeat;
  background-size: 100%;
}
.id_lang .float{
  background: url(../img/id_float.png) no-repeat;
  background-size: 100%;
}
.slogan{
  width: 7.5rem;
  height: 3rem;
  position: absolute;
  left: 50%;
  margin-left: -3.75rem;
  bottom: 2.6rem;
}
.zh_lang .slogan, .en_lang .slogan{
  background: url(../img/cn_slogan.png) no-repeat;
  background-size: 100%;
}
.th_lang .slogan{
  background: url(../img/th_slogan.png) no-repeat;
  background-size: 100%;
}
.id_lang .slogan{
  height: 2rem;
  background: url(../img/id_slogan.png) no-repeat;
  background-size: 100%;
}
.orderbtn{
  width: 4.9rem;
  position: absolute;
  left: 50%;
  margin-left: -2.45rem;
  bottom: 0.6rem;
  cursor: pointer;
}
.ordernum{
  width: 4.83rem;
  height: 0.34rem;
  background: url(../img/yybg.png) no-repeat;
  background-size: 100%;
  font-size: 0.14rem;
  color: #fff;
  text-align: center;
  line-height: 0.34rem;
  letter-spacing: 2px;
  position: absolute;
  left: 50%;
  margin-left: -2.41rem;
  bottom: 0.5rem;
}
.page2{
  width: 5.98rem;
  height: 9.72rem;
  background: url(../img/cn_pop2.png) no-repeat;
  background-size: 100% !important;
  margin: 0.2rem auto 0;
  overflow: hidden;
  background-position: 0 -0.31rem !important;
}
.zh_lang .page2{
  background: url(../img/cn_pop2.png) no-repeat;
}
.en_lang .page2{
  background: url(../img/en_pop2.png) no-repeat;
}
.th_lang .page2{
  background: url(../img/th_pop2.png) no-repeat;
}
.id_lang .page2{
  background: url(../img/id_pop2.png) no-repeat;
}
.phone-box{
  display: flex;
  justify-content: space-between;
  width: 3.7rem;
  height: 0.46rem;
  margin-left: 1.1rem;
  margin-top: 2.24rem;
  position: relative;
}
.phone-prefix{
  width: 0.7rem;
  height: 0.46rem;
  font-size: 0.16rem;
  color: #ac814c;
  font-weight: bold;
  line-height: 0.46rem;
  cursor: pointer;
  text-align: center;
}
.phone{
  width: 2.5rem;
  height: 0.46rem;
  font-size: 0.18rem;
  color: #6a4c21;
  /* text-indent: 20px; */
  border: 0;
  background: none;
  outline: medium;
  text-align: center;
}
.id_lang .phone::placeholder{
  font-size: 0.15rem;
}
.th_lang .phone::placeholder{
  font-size: 0.13rem;
}
.phone-prefix ul{
  position: absolute;
  top: 0.46rem;
  left: 0px;
  width: 0.8rem;
  background: #fff;
  z-index: 5;
  display: none;
}
.phone-prefix ul li{
  height: 0.46rem;
  font-size: 0.14rem;
  color: #6a4c21;
  line-height: 0.46rem;
  text-align: center;
  text-indent: 0;
}
.phone-prefix:hover ul{
  display: block;
}
.phone-prefix ul li:hover{
  background: #efefef;
}
.check{
  width: 0.24rem;
  height: 0.24rem;
  background: url(../img/check.png) no-repeat;
  background-size: auto 100%;
  margin-left: 1rem;
  margin-top: 0.16rem;
}
.th_lang .check{
  margin-left: 0.9rem;
}
.id_lang .check{
  margin-left: 0.9rem;
}
.check.act{
  background-position: right 0;
}
.submit{
  width: 3.2rem;
  height: 1.15rem;
  margin-left: 1.5rem;
  /* margin-top: 0.15rem; */
  background: url(../img/yybtn1.png);
  background-size: 100%;
  background-position: 0 -0.1rem;
  animation: yybtn 1s linear infinite;
}
.zh_lang .submit{
  background: url(../img/cn_yybtn1.png) no-repeat;
  background-size: 100%;
}
.en_lang .submit{
  background: url(../img/en_yybtn1.png) no-repeat;
  background-size: 100%;
}
.th_lang .submit{
  background: url(../img/th_yybtn1.png) no-repeat;
  background-size: 100%;
}
.id_lang .submit{
  height: 79px;
  margin-top: -7px;
  background: url(../img/id_yybtn1.png) no-repeat;
  background-size: 100%;
}
@keyframes yybtn {
  0%{
    transform: scale(1);
  }
  50%{
    transform: scale(0.9);
  }
  100%{
    transform: scale(1);
  }
}
.ggbtn, .fbbtn{
  display: block;
  width: 2.2rem;
  height: 0.55rem;
  margin-left: 3.2rem;
  margin-top: 1.85rem;
}
.fbbtn{
  margin-top: 1.7rem;
}
.achieve{
  width: 6.79rem;
  height: 6rem;
  background: url(../img/cn_dc.png) no-repeat;
  background-size: 100%;
  background-position: 0 0.3rem;
  margin: 0px auto 0;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
}
.zh_lang .achieve{
  background: url(../img/cn_dc.png) no-repeat;
  background-size: 100%;
  background-position: 0 19px;
}
.en_lang .achieve{
  background: url(../img/en_dc.png) no-repeat;
  background-size: 100%;
  background-position: 0 19px;
}
.th_lang .achieve{
  background: url(../img/th_dc.png) no-repeat;
  background-size: 100%;
  background-position: 0 19px;
}
.id_lang .achieve{
  background: url(../img/id_dc.png) no-repeat;
  background-size: 100%;
  background-position: 0 19px;
}
.achieve-list{
  width: 35%;
  height: 3.05rem;
  position: relative;
}
.achieve-list.act{
  background: url(../img/cn_dc.png) no-repeat;
  background-size: 6.79rem auto;
}
.zh_lang .achieve-list.act{
  background: url(../img/cn_dc.png) no-repeat;
  background-size: 6.79rem auto;
}
.en_lang .achieve-list.act{
  background: url(../img/en_dc.png) no-repeat;
  background-size: 6.79rem auto;
}
.th_lang .achieve-list.act{
  background: url(../img/th_dc.png) no-repeat;
  background-size: 6.79rem auto;
}
.id_lang .achieve-list.act{
  background: url(../img/id_dc.png) no-repeat;
  background-size: 6.79rem auto;
}
.achieve1.act{
  background-position: 0 -6rem !important;
}
.achieve2{
  width: 30% !important;
}
.achieve2.act{
  background-position: 50% -6rem !important;
}
.achieve3.act{
  background-position: 100% -6rem !important;
}
.achieve4.act{
  background-position: -1.01rem -9.05rem !important;
}
.achieve5.act{
  background-position: -3.39rem -9.05rem !important;
}
.t1, .t3{
  height: 1rem;
  display: block;
  margin: 0.8rem auto 0;
  background-position: center !important;
  background-size: auto 100% !important;
}
.zh_lang .t1{
  background: url(../img/cn_t1.png) no-repeat;
}
.en_lang .t1{
  background: url(../img/en_t1.png) no-repeat;
}
.th_lang .t1{
  background: url(../img/th_t1.png) no-repeat;
}
.id_lang .t1{
  background: url(../img/id_t1.png) no-repeat;
}
.rulebtn, .search{
  position: absolute;
  width: 1.3rem;
  height: 1.2rem;
  float: left;
  cursor: pointer;
  left: 0.4rem;
  top: 5.7rem;
  z-index: 10;
}
.search{
  left: 5.8rem;
}
.pan{
  width: 7.5rem;
  height: 7.45rem;
  background: url(../img/cn_pan.png) no-repeat;
  background-size: 100% !important;
  margin: 0.2rem auto 0;
  position: relative;
}
.zh_lang .pan{
  background: url(../img/cn_pan.png) no-repeat;
}
.en_lang .pan{
  background: url(../img/en_pan.png) no-repeat;
}
.th_lang .pan{
  background: url(../img/th_pan.png) no-repeat;
}
.id_lang .pan{
  background: url(../img/id_pan.png) no-repeat;
}
.gift{
  width: 5.63rem;
  height: 5.5rem;
  position: absolute;
  left: 1rem;
  top: 0.9rem;
  z-index: 5;
  background-size: 100% auto !important;
  background-position: center !important;
}
.zh_lang .gift{
  background: url(../img/cn_gift1.png) no-repeat;
}
.en_lang .gift{
  background: url(../img/en_gift1.png) no-repeat;
}
.th_lang .gift{
  background: url(../img/th_gift1.png) no-repeat;
}
.id_lang .gift{
  height: 5.6rem;
  background: url(../img/id_gift1.png) no-repeat;
}
.sel{
  width: 1.97rem;
  position: absolute;
  transform-origin: 50% 3.09rem;
  left: 2.8rem;
  top: 0.62rem;
}
.pan-select img.act{
  display: block;
}
.leftnum{
  width: 100%;
  margin: 0.15rem auto 0;
  font-size: 0.28rem;
  color: #fff;
  text-align: center;
  letter-spacing: 2px;
}
.active{
  width: 6.57rem;
  height: 4.16rem;
  background: url(../img/cn_pop3.png) no-repeat;
  background-size: 100% auto !important;
  margin: 0px auto 0;
  position: relative;
}
.zh_lang .active{
  background: url(../img/cn_pop3.png) no-repeat;
}
.en_lang .active{
  background: url(../img/en_pop3.png) no-repeat;
}
.th_lang .active{
  background: url(../img/th_pop3.png) no-repeat;
}
.id_lang .active{
  background: url(../img/id_pop3.png) no-repeat;
}
.t2{
  height: 1.19rem;
  background-size: auto 100% !important;
  background-position: center !important;
  margin-top: 1rem;
}
.zh_lang .t2{
  background: url(../img/cn_t2.png) no-repeat;
}
.en_lang .t2{
  background: url(../img/en_t2.png) no-repeat;
}
.th_lang .t2{
  background: url(../img/th_t2.png) no-repeat;
}
.id_lang .t2{
  background: url(../img/id_t2.png) no-repeat;
}
.zh_lang .t3{
  background: url(../img/cn_t3.png) no-repeat;
}
.en_lang .t3{
  background: url(../img/en_t3.png) no-repeat;
}
.th_lang .t3{
  background: url(../img/th_t3.png) no-repeat;
}
.id_lang .t3{
  background: url(../img/id_t3.png) no-repeat;
}
.cjbtn{
  width: 1.65rem;
  height: 1.65rem;
  position: absolute;
  left: 50%;
  margin-left: -0.78rem;
  top: 50%;
  margin-top: -0.84rem;
  cursor: pointer;
  z-index: 5;
  background-size: 100% !important;
}
.zh_lang .cjbtn{
  background: url(../img/cn_cjbtn.png) no-repeat;
}
.en_lang .cjbtn{
  background: url(../img/en_cjbtn.png) no-repeat;
}
.th_lang .cjbtn{
  background: url(../img/th_cjbtn.png) no-repeat;
}
.id_lang .cjbtn{
  background: url(../img/id_cjbtn.png) no-repeat;
}
.taskbtn{
  width: 1.14rem;
  height: 0.42rem;
  background: url(../img/cn_dobtn.png) no-repeat;
  background-size: 100% !important;
  position: absolute;
  left: 4.7rem;
  top: 1.25rem;
  cursor: pointer;
}
.zh_lang .taskbtn{
  background: url(../img/cn_dobtn.png) no-repeat;
}
.en_lang .taskbtn{
  background: url(../img/en_dobtn.png) no-repeat;
}
.th_lang .taskbtn{
  background: url(../img/th_dobtn.png) no-repeat;
}
.id_lang .taskbtn{
  background: url(../img/id_dobtn.png) no-repeat;
}
.taskbtn.act{
  background-position: 0 -0.5rem;
}
.task2{
  top: 1.86rem;
}
.task3{
  top: 2.46rem;
}
.task4{
  top: 3.1rem;
}
.tasknum{
  position: absolute;
  /* top: 2.91rem;
  left: 2.05rem; */
  font-size: 0.24rem;
  line-height: 0.4rem;
  color: #9c7544;
  margin-left: 2.05rem;
  margin-top: 3.05rem;
}
.en_lang .tasknum{
  margin-left: 2.71rem;
  margin-top: 3.07rem;
}
.th_lang .tasknum{
  margin-left: 2rem;
}
.id_lang .tasknum{
  margin-left: 2.83rem;
  margin-top: 2.97rem;
}
.wtbox{
  width: 100%;
  height: 3.7rem;
  overflow: hidden;
  margin: 0 auto;
  position: relative;
  margin-bottom: 2rem;
}
.swiper{
  width: 6.5rem;
  height: 3.7rem;
  overflow: hidden;
  margin: 0 auto;
}
.swiper img{
  display: block;
  width: 100%;
}
.swiper-button-prev::after,.swiper-button-next::after{
  content: "";
}
.swiper-button-prev,.swiper-button-next{
  width: 1rem;
  height: 0.9rem;
  background: url(../img/qh.png) no-repeat;
  background-size: auto 100%;
  margin-top: -0.45rem;
  left: -0.1rem;
}
.swiper-button-next{
  background-position: right;
  left: auto;
  right: -0.1rem;
}
.pop2{
  width: 7.11rem;
  height: 5.63rem;
  background: url(../img/pop4.png) no-repeat;
  background-size: 100%;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translateX(-50%) translateY(-50%);
}
.zh_lang .pop2{
  background: url(../img/cn_pop4.png) no-repeat;
  background-size: 100%;
}
.en_lang .pop2{
  background: url(../img/en_pop4.png) no-repeat;
  background-size: 100%;
}
.th_lang .pop2{
  background: url(../img/th_pop4.png) no-repeat;
  background-size: 100%;
}
.id_lang .pop2{
  height: 7.8rem;
  background: url(../img/id_pop4.png) no-repeat;
  background-size: 100%;
}
.close2, .close3, .close4{
  width: 0.6rem;
  height: 0.6rem;
  position: absolute;
  right: 0.3rem;
  top: 0.3rem;
  cursor: pointer;
}
.close4{
  right: 0.3rem;
}
.id_lang .close4{
  right: 0.1rem;
  top: 0.1rem;
}
.pop3{
  width: 5.37rem;
  height: 3.62rem;
  background: url(../img/cn_pop5.png) no-repeat;
  background-size: 100% !important;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translateX(-50%) translateY(-50%);
}
.zh_lang .pop3{
  background: url(../img/cn_pop5.png) no-repeat;
}
.en_lang .pop3{
  background: url(../img/en_pop5.png) no-repeat;
}
.th_lang .pop3{
  background: url(../img/th_pop5.png) no-repeat;
}
.id_lang .pop3{
  background: url(../img/id_pop5.png) no-repeat;
} 
.pop4, .pop5, .pop6, .pop7, .pop8, .pop9, .pop10, .pop11, .pop12{
  width: 5.37rem;
  height: 3.9rem;
  background: url(../img/pop6.png) no-repeat;
  background-size: 100% !important;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translateX(-50%) translateY(-50%);
}
.zh_lang .pop4 {
  background: url(../img/cn_pop6.png) no-repeat;
}
.en_lang .pop4 {
  background: url(../img/en_pop6.png) no-repeat;
}
.th_lang .pop4 {
  background: url(../img/th_pop6.png) no-repeat;
}
.id_lang .pop4 {
  background: url(../img/id_pop6.png) no-repeat;
}
.pop5{
  background: url(../img/cn_pop7.png) no-repeat;
}
.zh_lang .pop5{
  background: url(../img/cn_pop7.png) no-repeat;
}
.en_lang .pop5{
  background: url(../img/en_pop7.png) no-repeat;
}
.th_lang .pop5{
  background: url(../img/th_pop7.png) no-repeat;
}
.id_lang .pop5{
  background: url(../img/id_pop7.png) no-repeat;
}
.pop6{
  background: url(../img/cn_pop8.png) no-repeat;
}
.zh_lang .pop6{
  background: url(../img/cn_pop8.png) no-repeat;
}
.en_lang .pop6{
  background: url(../img/en_pop8.png) no-repeat;
}
.th_lang .pop6{
  background: url(../img/th_pop8.png) no-repeat;
}
.id_lang .pop6{
  background: url(../img/id_pop8.png) no-repeat;
}
.pop7{
  width: 6.46rem;
  height: 5.96rem;
  background: url(../img/cn_pop9.png) no-repeat;
}
.zh_lang .pop7{
  background: url(../img/cn_pop9.png) no-repeat;
}
.en_lang .pop7{
  background: url(../img/en_pop9.png) no-repeat;
}
.th_lang .pop7{
  background: url(../img/th_pop9.png) no-repeat;
}
.id_lang .pop7{
  background: url(../img/id_pop9.png) no-repeat;
}
.pop8, .pop11, .pop12{
  height: 3.41rem;
  background: url(../img/pop11.png) no-repeat;
}
.pop9{
  height: 341px;
  background: url(../img/cn_pop12.png) no-repeat;
}
.zh_lang .pop9{
  background: url(../img/cn_pop12.png) no-repeat;
}
.en_lang .pop9{
  background: url(../img/en_pop12.png) no-repeat;
}
.th_lang .pop9{
  background: url(../img/th_pop12.png) no-repeat;
}
.id_lang .pop9{
  background: url(../img/id_pop12.png) no-repeat;
}
.pop10{
  width: 6.7rem;
  height: 4.2rem;
  background: url(../img/cn_pop10.png) no-repeat;
  background-size: 100% !important;
}
.zh_lang .pop10{
  background: url(../img/cn_pop10.png) no-repeat;
}
.en_lang .pop10{
  background: url(../img/en_pop10.png) no-repeat;
}
.th_lang .pop10{
  background: url(../img/th_pop10.png) no-repeat;
}
.id_lang .pop10{
  height: 5rem;
  background: url(../img/id_pop10.png) no-repeat;
}
.team-code{
  font-size: 0.24rem;
  color: #000;
  text-align: center;
}
.fb-invite, .line-invite, .copy-invite, .fb-share, .line-share, .copy-share, .fb-login, .fb-team, .line-team, .copy-team{
  position: absolute;
  left: 1.88rem;
  top: 1.33rem;
  width: 1.63rem;
  height: 0.52rem;
}
.id_lang .fb-invite{
  top: 1.2rem;
}
.line-invite{
  top: 1.92rem;
}
.id_lang .line-invite{
  top: 1.8rem;
}
.copy-invite{
  top: 2.5rem;
}
.id_lang .copy-invite{
  top: 2.4rem;
}
.fb-share, .fb-team{
  top: 1.36rem;
}
.line-share, .line-team{
  top: 1.95rem;
}
.copy-share, .copy-team{
  top: 2.5rem;
}
.fb-login{
  top: 1.8rem;
}
.id_lang .fb-login{
  top: 1.95rem;
}
.jp-list{
  width: 5.2rem;
  height: 3.4rem;
  margin: 1.3rem auto 0;
  overflow: auto;
  color: #a07441;
  padding-right: 0.1rem;
}
.jp-list::-webkit-scrollbar{
  width: 6px;
  background: #000;
}
.jp-list::-webkit-scrollbar-thumb{
  background: #b79059;
}
.jp-list li{
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 0.1rem;
}
.jp-list li img{
  width: 0.8rem;
}
.jp-title{
  font-size: 0.16rem;
  margin-bottom: 0.05rem;
}
.jp-title span{
  font-size: 0.14rem;
}
.jp-info{
}
.jp-info > img{
  margin-left: 0px;
}
.codebox{
  width: 3.2rem;
  height: 0.32rem;
  border: 0.01rem solid #000;
  border-radius: 0.17rem;
  color: #6a4d23;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.jp-list .codebox{
  width: 4.2rem;
  height: 0.46rem;
}
.code{
  font-size: 0.17rem;
  margin-left: 0.05rem;
  line-height: 0.38rem;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.copy, .codecopy{
  width: 0.86rem;
  height: 0.27rem;
  background: url(../img/copy.png) no-repeat;
  background-size: 100% 100% !important;
  cursor: pointer;
  margin-right: 0.02rem;
}
.jp-list .copy{
  width: 1.1rem;
  height: 0.38rem;
}
.zh_lang .copy, .zh_lang .codecopy{
  background: url(../img/cn_copy.png) no-repeat;
}
.en_lang .copy, .en_lang .codecopy{
  background: url(../img/en_copy.png) no-repeat;
}
.th_lang .copy, .th_lang .codecopy{
  background: url(../img/th_copy.png) no-repeat;
}
.id_lang .copy, .id_lang .codecopy{
  height: 0.32rem;
  background: url(../img/id_copy.png) no-repeat;
}
.codecopy{
  margin: 0.5rem auto 0;
}
.team-title{
  font-size: 0.24rem;
  margin-bottom: 0.2rem;
}
.getjp{
  width: 2.2rem;
  height: 0.45rem;
  margin: 0.2rem auto 0;
}
.toastmsg{
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 0.3rem;
  color: #a07441;
}
.top-right{
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 0.1rem;
}
.languages{
  width: 1.47rem;
  height: 0.46rem;
  background: url(../img/langbg.png) no-repeat;
  background-size: 100%;
  cursor: pointer;
  margin-right: 0.2rem;
  position: relative;
}
.languages ul{
  position: absolute;
  top: 0.46rem;
  left: 0;
  width: 1.47rem;
  background: #fff;
  z-index: 10;
  display: none;
}
.languages ul li{
  font-size: 0.16rem;
  line-height: 0.4rem;
  text-align: center;
  cursor: pointer;
  color: #6a4d23;
}
.languages:hover ul{
  display: block;
}
.languages ul li:hover{
  background: #6a4d23;
  color: #fff;
}
.languages p{
  width: 1.2rem;
  font-size: 0.14rem;
  line-height: 0.46rem;
  text-align: center;
  color: #fff;
  margin-left: 0.03rem;
}
.jijie{
  width: 6.17rem;
  height: 7.95rem;
  margin: 0.2rem auto;
  background: url(../img/cn_pop13_1.png);
  background-size: 100% !important;
  overflow: hidden;
}
.zh_lang .jijie{
  background: url(../img/cn_pop13_1.png) no-repeat;
}
.en_lang .jijie{
  background: url(../img/en_pop13.png) no-repeat;
}
.th_lang .jijie{
  background: url(../img/th_pop13.png) no-repeat;
}
.id_lang .jijie{
  background: url(../img/id_pop13.png) no-repeat;
}
.team-rule{
  width: 1.2rem;
  height: 0.3rem;
  margin: 0.9rem auto 0;
  cursor: pointer;
}
.avatar{
  width: 1rem;
  height: 1rem;
  cursor: pointer;
}
.avatar img{
  display: none;
  width: 100%;
}
.avatar1{
  width: 1.2rem;
  height: 1.2rem;
  margin-right: 0.18rem;
}
.avatar.act img{
  display: block;
  width: 100%;
}
.head{
  width: 4.8rem;
  height: 1.3rem;
  margin: 0.2rem auto 0;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.team-status{
  height: 0.53rem;
  margin: 0.3rem auto 0;
}
.team-invite{
  width: 1.67rem;
  height: 0.53rem;
  margin: 0 auto 0;
  background: url(../img/cn_invite.png) no-repeat;
  background-size: 100% !important;
}
.zh_lang .team-invite{
  background: url(../img/cn_invite.png) no-repeat;
}
.en_lang .team-invite{
  background: url(../img/en_invite.png) no-repeat;
}
.th_lang .team-invite{
  background: url(../img/th_invite.png) no-repeat;
}
.id_lang .team-invite{
  background: url(../img/id_invite.png) no-repeat;
}
.team-success, .team-finish{
  width: 100%;
  height: 100%;
  background-size: auto 100% !important;
  background-position: center !important;
}
.zh_lang .team-success{
  background: url(../img/cn_team_succ.png) no-repeat;
}
.en_lang .team-success{
  background: url(../img/en_team_succ.png) no-repeat;
}
.th_lang .team-success{
  background: url(../img/th_team_succ.png) no-repeat;
}
.id_lang .team-success{
  background: url(../img/id_team_succ.png) no-repeat;
}
.zh_lang .team-finish{
  background: url(../img/cn_team_finish.png) no-repeat;
}
.en_lang .team-finish{
  background: url(../img/en_team_finish.png) no-repeat;
}
.th_lang .team-finish{
  background: url(../img/th_team_finish.png) no-repeat;
}
.id_lang .team-finish{
  background: url(../img/id_team_finish.png) no-repeat;
}
.team-reward{
  width: 1.67rem;
  height: 0.53rem;
  margin: 3.55rem auto 0;
}
.footer{
  font-size: 0.12rem;
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  z-index: 15;
  background: #000;
  padding: 0.7rem 0;
}
.bot-logo{
  width: 2.6rem;
  height: 1.5rem;
  font-size: 0.12rem;
  margin-right: 0.1rem;
}
.zh_lang .bot-logo, .en_lang .bot-logo, .th_lang .bot-logo, .id_lang .bot-logo{
  background: url(../img/cn_logo.png) no-repeat;
  background-size: 100%;
  background-position: center center;
}
.age{
  width: 0.6rem;
  margin-top: 0.7rem;
  margin-right: 0.1rem;
}
.desc{
  line-height: 0.2rem;
  font-size: 0.15rem;
}
.desc p:nth-child(1){
  margin-bottom: 0.4rem;
  font-size: 0.18rem;
}
.desc em{
  font-style: normal;
  margin: 0 0.2rem;
}
.desc p a{
  color: #fff;
}
.jp-pop-title{
  font-size: 0.3rem;
  color: #a07441;
  margin-top: 0.4rem;
  text-align: center;
  font-weight: bold;
}
.jp-item{
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 0.4rem;
}
.en_lang .jp-item{
  margin-top: 0.2rem;
}
.jp-item img{
  width: 0.8rem;
}
.jp-title{
  font-size: 0.2rem;
  color: #a07441;
}
.jp-item .codebox{
  height: 0.4rem;
  font-size: 0.2rem;
  font-weight: bold;
  color: #6a4d23;
  line-height: 0.4rem;
}
.jp-item .codebox .code{
  font-size: 0.2rem;
}
.copy1, .copy2{
  width: 1.53rem;
  height: 0.51rem;
  background: url(../img/cn_copy1.png) no-repeat;
  background-size: 100% !important;
  cursor: pointer;
  margin: 0.3rem auto 0;
}
.zh_lang .copy1, .zh_lang .copy2{
  background: url(../img/cn_copy1.png) no-repeat;
}
.en_lang .copy1, .en_lang .copy2{
  background: url(../img/en_copy1.png) no-repeat;
}
.th_lang .copy1, .th_lang .copy2{
  background: url(../img/th_copy1.png) no-repeat;
}
.id_lang .copy1, .id_lang .copy2{
  background: url(../img/id_copy1.png) no-repeat;
}
.team-code{
  font-size: 0.24rem;
  color: #000;
  text-align: center;
  margin-top: 1.2rem;
}
.pop13{
  width: 5rem;
  padding: 0 0.3rem;
  background: #fff;
  border-radius: 0.1rem;
  position: absolute;
  left: 50%;
  top: 50%;
  margin-left: -2.8rem;
  margin-top: -2.4rem;
  font-size: 0.24rem;
  color: #333;
  padding-bottom: 0.2rem;
}
.pop13 p{
  color: #000;
  font-weight: bold;
  margin-top: 0.6rem;
}
.poptip{
  width: 5rem;
  margin-top: 0.3rem;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.poptip div{
  width: 1.5rem;
  height: 0.6rem;
  line-height: 0.6rem;
  text-align: center;
  background: #b79059;
  color: #fff;
  border-radius: 0.1rem;
  cursor: pointer;
}
.poptip div.cancel{
  background: #999;
}
.close5{
  width: 0.4rem;
  height: 0.4rem;
  position: absolute;
  right: 0;
  top: 0;
  font-size: 0.26rem;
  text-align: center;
  line-height: 0.4rem;
  cursor: pointer;
}
.vbtn{
  width: 1.18rem;
  height: 1.18rem;
  position: absolute;
  left: 50%;
  margin-left: 1.9rem;
  bottom: 4.4rem;
  background: url(img/vbtn1.png) no-repeat;
  background-size: 1.71rem;
  background-position: -0.2rem center;
}
.vbtn1{
  width: 1.18rem;
  animation: vbtn 3s linear infinite;
}
@keyframes vbtn{
  to{
    transform: rotate(360deg);
  }
}
@-webkit-keyframes vbtn{
  to{
    transform: rotate(360deg);
  }
}
.pop14{
  width: 7.5rem;
  height: 5rem;
  position: absolute;
  left: 0;
  top: 50%;
  margin-top: -2.5rem;
}
.close6{
  font-size: 0.4rem;
  color: #fff;
}
.pop14 p, .pop14 p iframe{
  width: 100%;
  height: 100%;
}
.download{
  width: 5.02rem;
  height: 2.36rem;
  background: url(../img/cn_yybtn.png) no-repeat;
  background-size: 100%;
  position: absolute;
  left: 50%;
  margin-left: -2.51rem;
  bottom: 0.5rem;
  cursor: pointer;
}
.zh_lang .download{
  background: url(../img/cn_yybtn.png) no-repeat;
  background-size: 100%;
}
.en_lang .download{
  background: url(../img/en_yybtn.png) no-repeat;
  background-size: 100%;
}
.th_lang .download{
  background: url(../img/th_yybtn.png) no-repeat;
  background-size: 100%;
}
.id_lang .download{
  background: url(../img/id_yybtn.png) no-repeat;
  background-size: 100%;
}
.bot_yuyue{
  background: url(../img/cn_botyy.png) no-repeat;
  background-size: 100% !important;
}
.zh_lang .bot_yuyue{
  background: url(../img/cn_botyy.png) no-repeat;
}
.en_lang .bot_yuyue{
  background: url(../img/en_botyy.png) no-repeat;
}
.th_lang .bot_yuyue{
  background: url(../img/th_botyy.png) no-repeat;
}
.id_lang .bot_yuyue{
  background: url(../img/id_botyy.png) no-repeat;
}
